[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060720 changes



Trying to update libgcj i got the following errors;


Transaction Check Error:   file /usr/share/java/libgcj-4.1.1.jar from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/fastjar.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/gcj-dbtool.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/gij.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/grepjar.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/grmic.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/grmiregistry.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8
  file /usr/share/man/man1/jv-convert.1.gz from install of libgcj-4.1.1-9 conflicts with file from package libgcj-4.1.1-8

How can something liek this happen ? I mean shouldn't it just "update" the files ?

- Erwin




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]